Bug 969271 - Review Request: cometd - A scalable HTTP-based event routing bus
Summary: Review Request: cometd - A scalable HTTP-based event routing bus
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-JAVASIG 968136
TreeView+ depends on / blocked
 
Reported: 2013-05-31 06:15 UTC by gil cattaneo
Modified: 2016-10-17 20:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 52554 master ABANDONED spagobi: added cometd dependency 2016-02-10 13:31:01 UTC

Description gil cattaneo 2013-05-31 06:15:08 UTC
Spec URL: http://gil.fedorapeople.org/cometd.spec
SRPM URL: http://gil.fedorapeople.org/cometd-2.6.0-1.fc18.src.rpm
Description: 
Cometd is a scalable HTTP-based event routing bus that uses
a Ajax Push technology pattern known as Comet. The term
'Comet' was coined by Alex Russell in his post Comet: Low
Latency Data for the Browser.
Fedora Account System Username: gil

Comment 1 gil cattaneo 2013-06-29 20:36:33 UTC
warning this release dont support jetty 9.x ... Waiting for 3.x series

Comment 4 Upstream Release Monitoring 2016-01-23 17:42:51 UTC
gil's scratch build of cometd-3.0.9-1.fc23.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12663856

Comment 5 Upstream Release Monitoring 2016-01-23 18:09:35 UTC
gil's scratch build of cometd-3.0.9-1.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12663900

Comment 6 Raphael Groner 2016-07-14 14:01:28 UTC
Can we do another review swap?

Comment 7 gil cattaneo 2016-07-14 15:38:56 UTC
(In reply to Raphael Groner from comment #6)
> Can we do another review swap?

yes but not for this:
please, choose one of these:
https://bugzilla.redhat.com/show_bug.cgi?id=1356592
https://bugzilla.redhat.com/show_bug.cgi?id=1356596
block this one 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1356597
thanks in advance

Comment 8 Raphael Groner 2016-10-02 19:57:07 UTC
Please, take some time to look into bug #1380942.

Comment 9 gil cattaneo 2016-10-02 20:36:04 UTC
(In reply to Raphael Groner from comment #8)
> Please, take some time to look into bug #1380942.

Please stop, i dont care now.


Note You need to log in before you can comment on or make changes to this bug.